QGIS Application - Bug report #9832
attribute table: switching editing mode doesn’t enable/disable the edit widgets
2014-03-21 05:55 AM - Denis Rouzaud

Status: Closed

Priority: High

Assignee: Matthias Kuhn

Category: Attribute table

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 18363
Description

In the attribute table, in the form view, if you switch the editing mode, the edit widgets are not disabled/enabled. You have to switch to
another feature and come back, to update the widgets.
This is even more annoying if you show only selected features and have a single feature selected...

History

#1 - 2014-06-17 11:19 AM - Jiirgen Fischer
- Status changed from Open to Feedback

seems fixed.

#2 - 2014-06-18 10:14 PM - Denis Rouzaud
- Status changed from Feedback to Closed

indeed!
